Subject: Re: [Cfrg] RGLC on "Hash-Based Signatures": draft-mcgrew-hash-sigs-07

From: Alexey Melnikov <[email-masked]>
Date: Sun, 29 Oct 2017 13:28:19 +0000

To close the loop on this:

On 21/07/2017 12:15, Alexey Melnikov wrote:
> Dear CFRG participants,
> 
> This message is starting 4 weeks CFRG Last Call on "Hash-Based
> Signatures" <https://datatracker.ietf.org/doc/draft-mcgrew-hash-sigs/>.
> The LC is going to finish on August 18th.
> 
> Please send your comments in a reply to this message or directly to
> chairs ([email-masked]). Statement of support (or not) for this
> draft being submitted to IRSG for review and publication are also welcomed.

Chairs received one positive response from Russ Housley and one private
set of comments which I forwarded to authors. Any other comments?

Thank you,
Alexey

> Thank you,
> Kenny and Alexey